Bug 107493 - Typo in ifup-ipv6
Typo in ifup-ipv6
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-19 08:36 EDT by Peter Klotz
Modified: 2014-03-16 22:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-20 00:10:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Klotz 2003-10-19 08:36:25 EDT
From Bugzilla Helper:
User-Agent: Opera/7.21 (X11; Linux i686; U)  [en]

Description of problem:
There is a typo in line 281 of file etc/sysconfig/network-scripts/ifup-ipv6
namely 'occured' instead of 'occurred'.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Open etc/sysconfig/network-scripts/ifup-ipv6
2.
3.
    

Additional info:
Comment 1 Bill Nottingham 2003-10-20 00:10:11 EDT
Fixed in CVS, will be built eventually.

Note You need to log in before you can comment on or make changes to this bug.